/*=========================

===== Hero Slider ========

 =========================*/
i {
    font-style: inherit !important;
}
.hero-slider {
    width: 100%;
    position: relative;
    display: none;
}

.hero-slider .carousel {
    position: relative;
    z-index: 1;
}

.hero-slider .carousel-caption {
    left: 0 !important;

    right: 0 !important;

    bottom: 0 !important;

    padding-left: 3% !important;

    padding-right: 1% !important;

    background: rgba(33, 104, 160, 0.5);

    padding-top: 10px !important;

    padding-bottom: 10px !important;

    text-align: center;
}

.hero-slider .carousel-caption h6 {
    margin-bottom: 0px;
    line-height: 28px;
}

.carousel-control-next,
.carousel-control-prev {
    top: 38% !important;

    width: 50px !important;

    height: 50px !important;

    border-radius: 50%;

    background: rgba(56, 64, 144, 0.5);
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 15px !important;

    height: 15px !important;
}

.carousel-control-next {
    right: 35px;

    background: url(../images/icon/arrow-right.png) 25px 0 no-repeat;
}

.carousel-control-prev:hover,
.carousel-control-prev {
    left: 35px;

    background: url(../images/icon/arrow-left.png) 25px 0 no-repeat;
}

.carousel-control-next:hover {
    right: 45px;

    /*background: rgba(56,64,144,1);*/
}

.carousel-control-prev:hover {
    left: 45px;

    /*background: rgba(56,64,144,1);*/
}

.carousel-control-next,
.carousel-control-next:hover,
.carousel-control-prev,
.carousel-control-prev:hover {
    -webkit-transition: all 0.6s ease-in-out;

    -moz-transition: all 0.6s ease-in-out;

    -o-transition: all 0.6s ease-in-out;

    -ms-transition: all 0.6s ease-in-out;

    transition: all 0.6s ease-in-out;
}

/*=========================

===== welcome message =====

 =========================*/

.content-welcome h3 {
    color: #2168a0;

    font-size: 20px;

    margin-bottom: 20px;
}

.content-welcome h4 {
    color: #2168a0;

    font-size: 18px;
}

.btn-read-more {
    margin: 10px;

    border-radius: 3px;

    color: #fff;

    background-color: #e38b26;

    padding: 8px 28px;

    border: 1px solid #e38b26;
}

.btn-read-more:hover {
    background: #e38b26;

    color: #fff;

    text-decoration: none;

    border-color: #e38b26;
}

.btn-read-more,
.btn-read-more:hover {
    -webkit-transition: all 0.3s ease 0s;

    -moz-transition: all 0.3s ease 0s;

    -ms-transition: all 0.3s ease 0s;

    -o-transition: all 0.3s ease 0s;

    transition: all 0.3s ease 0s;
}

/*=========================

===== Our Client ==========

 =========================*/

.our-client {
    float: left;

    width: 100%;

    padding: 10px 0px;
}

.our-client img {
    border: 1px solid #dadada;
    padding: 2px;
}

.our-client a {
    outline: none !important;
}

.dots-ecam2 {
    display: none !important;
}

/* .home-profile{

    position: absolute;

    right: 0;

} */

.bg-home-profile {
    background: rgba(33, 104, 160, 0.6);

    color: #ffffff;

    padding: 30px 0px;
}

.color-primary {
    color: #2168a0;
}

.event-calender {
    background-color: #e38b26;
    padding: 5px 0px;
    display: none;
}
.event-calender marquee {
    float: left;
}
.event-calender span,
.event-calender a {
    color: #fff;
}

.new-and-event .card-body {
    padding: 10px;
}

.new-and-event .card {
    padding: 2px;
}

.new-and-event .news,
.new-and-event a {
    color: #2168a0;

    overflow: hidden;

    position: relative;
}

.new-and-event a:lang(km) {
    line-height: 35px;
}

.new-and-event .card:hover img {
    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -o-transform: scale(1.1);

    -ms-transform: scale(1.1);

    transform: scale(1.1);

    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.new-and-event .card:hover a {
    color: #e38b26;

    text-decoration: none;
}

.new-and-event .card:hover a,
.new-and-event .card a,
.new-and-event .card img,
.new-and-event .card:hover img {
    -webkit-transition: all 0.6s ease-in-out;

    -moz-transition: all 0.6s ease-in-out;

    -o-transition: all 0.6s ease-in-out;

    -ms-transition: all 0.6s ease-in-out;

    transition: all 0.6s ease-in-out;
}

#announcements .btn-download {
    background-color: #2168a0;
    border-radius: 5px;
    color: #fff;
    padding: 0px 10px 0px 0px;
    text-align: center;
    font-size: 11px;
    float: left;
    position: relative;
    overflow: hidden;
}
#announcements .btn-download span {
    border-radius: 5px 0px 0px 5px;
    background-color: #e38b26;
    padding: 0px 5px;
    float: left;
    margin-right: 8px;
}
#announcements .btn-download:hover {
    text-decoration: none;
    color: #e38b26;
}

.slick-client .slick-next,
.slick-client .slick-prev {
    outline-style: none;
}
.slick-client .slick-next,
.slick-client .slick-prev {
    outline-style: none;
    top: 16%;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    color: transparent;
    cursor: pointer;
    border: none !important;
    z-index: 1;
    background-color: inherit;
}
.slick-client .slick-next {
    right: -3%;
    background: rgba(33, 104, 160, 0.5) url("../images/icon/arrow-right.png") 16px / 9px no-repeat;
}
.slick-client .slick-prev {
    left: -3%;
    background: rgba(33, 104, 160, 0.5) url("../images/icon/arrow-left.png") 13px / 9px no-repeat;
}
.slick-client .slick-disabled {
    cursor: default;
    opacity: 0.5;
}

@media (max-width: 767px) {
    .hero-slider .carousel-caption h6 {
        line-height: 20px;
        font-size: 14px;
    }
    .hero-slider .carousel-caption {
        padding: 5px !important;
    }
}
